Information on source package xfstt

Available versions

ReleaseVersion
stretch1.9.3-1
buster1.10-1
bullseye1.11-2
bookworm1.11-2
sid1.11-2

Resolved issues

BugDescription
CVE-2003-0625Off-by-one error in certain versions of xfstt allows remote attackers ...
CVE-2003-0581X Fontserver for Truetype fonts (xfstt) 1.4 allows remote attackers to ...

Security announcements

DSA / DLADescription
DSA-360xfstt - several vulnerabilities

Search for package or bug name: Reporting problems